footer {
    background-color: black;
}

footer a,
footer p {
    color: white;
}

footer a:hover,
footer a:focus {
    color: #fbad23;
}

.lic-menu a:after {
    content: '|';
    width: 3px;
    height: auto;
    display: block;
}
.lic-menu a:last-child:after {
    display: none;
}

.lic-menu {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px;
}
.lic-menu a {
    display: flex;
    align-items: center;
    gap: 12px;
    font-size: 18px;
    font-weight: bold;
}

footer .lic-menu a {
    font-size: 16px;
    font-weight: normal;
}
@media (max-width: 767px) {
    .lic-menu {
        flex-direction: column;
    }
    .lic-menu span {
        display: none;
    }
    .lic-menu a:after {
        display: none;
    }
}